@font-face{font-family:colab-med; src:url(fonts/ColabMed.otf);}
@font-face{font-family:colab-reg; src: url(fonts/ColabReg.otf);}
@font-face{font-family:colab-thin; src:url(fonts/ColabThi.otf);}
@font-face{font-family:colab-bold; src:url(fonts/ColabBol.otf);}
/*--prosperity styles--*/
body{margin:0;}

/*--helper classes--*/
.left{float:left;}
.right{float:right;}
.inline{display:inline-block; vertical-align: middle;}
.inline-top{display:inline-block; vertical-align: top;}
.inline-bottom{display:inline-block; vertical-align: bottom;}
.center{text-align: center;}

/*--container paddings--*/
.padded-cont{padding:10% 0;}
.padded-cont-small{padding: 5% 0; width:80%; margin:auto;}
.padded-cont-xsmall{padding: 2% 0; width:80%; margin:auto;}


/*--bg-colors--*/
.beige-bg{background-color:#f0eee2;}
.white-bg{background-color:#fff;} 

/*--bg arrows-*/
.beige-arrow-bg{background-image:url(../img/tringle-beige.png); background-repeat: no-repeat; background-position: center top; 
background-size: 8%;}
.white-arrow-bg{background-image:url(../img/tringle-white.png); background-repeat: no-repeat; background-position: center top; 
background-size: 8%;}

/*--hedaer & navigation--*/
header{width:100%; border-bottom:4px solid #e5e5e4;}
header.small{position:fixed; display:none; background-color: #fff; top: 0;}
nav{width:80%; margin:0 auto;}
nav .logo{display:block; float:left; padding: 1rem 0;}
nav ul{list-style: none; padding:0; margin:0;}
nav ul li{display:block; float:left; width:16.4%; text-align: center; padding: 2.46rem .1rem; margin:0 1.1%;}
nav ul li:last-child{padding: 3rem 0;}
nav ul li:hover{background-color:#f26522; }
nav ul li.current{background-color:#f26522;}
nav ul li:hover a, nav ul li:hover a.orange , nav ul li:hover a.gray , nav ul li.current a{color:#fff;}
nav ul li a{display: block; text-decoration:none; color:#004071; font-family: colab-reg, sans-serif; font-size: 1rem; letter-spacing: -.4px;}
nav ul li a.orange{color:#fcaf17;}
nav ul li a.gray{color:#686969;}
.mobile-nav-toggle{display:none;}
.mobile-nav{display:none;}

/*--social media--*/
aside[role="social-media"]{position:fixed; background-color:#004071;  width:60px; height:155px; top:20%;}
.social-media-cont{list-style: none; margin:0; padding:0;}
.social-media-cont li{display: block; margin: 12px 0;}
.social-media-cont li a{color:#fff; text-decoration: none; font-size: 1.5em; display: block; text-align: center;}


/*--headers--*/
.home-h1{color:#f26522; font-family:colab-thin; font-weight:100; margin:0 auto; font-size:2.81rem; width:57%; line-height:1.2em; }
.home-h2{color:#f26522; font-family:colab-thin; font-weight:100; margin:0 auto; font-size:2.81rem; line-height:1.2em; text-align: center;}
.home-h3{color:#004071; font-family:colab-thin; font-weight:100;  font-size:2rem; line-height:1.2em; text-align: center; margin:1% 0 3% 0;}
.home-h4{color:#004071; font-family:colab-med; font-weight:100;  font-size:1rem; line-height:1.2em; margin:3% 0 0 0; }
/*---content sections---*/
/*--paragraph tags--*/
.home-head-p{color:#5d5e5e; font-family: georgia, serif; font-size: 1.1rem; font-style: italic; letter-spacing: 1px; width:64%; margin:3% auto; line-height: 1.5em; font-weight: 400;}
.home-p{color:#5d5e5e; font-family: georgia, serif; font-size: .95rem; font-style: italic; letter-spacing: 1px;}
.bolder-p{color:#5d5e5e; font-family: georgia, serif; font-size: 1.1rem; font-style: italic; letter-spacing: 1px; font-weight: 400;}
.set-width{color:#5d5e5e; font-family: georgia, serif; font-size: .95rem; font-style: italic; letter-spacing: 1px; width:90%; margin:2% auto; word-break:hyphenate; line-height: 1.4em;}

.contactenos-btn{font-family: colab-reg, sans-serif; color:#004071; font-size: 1.3rem; border-radius: 12px; border:4px solid #004071; padding:1% 4%; text-align: center; text-decoration: none; margin:2% auto; display: block; width:10%;}

/*--circles--*/
.yellow-circle-cont{width: 12%; text-align: center; border-radius:50%; background-color:#fcaf17;}
.yellow-circle-cont img{width: 75%;display: block;margin: 0 auto;padding: 24% 0%;}
.yellow-circle-cont .icon-picassa{color:#fff; font-size: 5rem;padding: 16% 0;display: block;}
.yellow-circle-cont-tranquilidad{width: 12%; text-align: center; border-radius:50%; background-color:#fcaf17;}
.yellow-circle-cont-tranquilidad img{width: 55%;display: block;margin: 0 0 0 27%; padding: 19% 1%;}
.beneficios{margin:10% 0;}
.beneficios-inner{width: 85%;}
.beneficios-inner.left{text-align: right;}

.screen, .money, .time{width:31%; text-align:center; margin:4% 1%; display:block; float:left;}
.screen h5, .money h5, .time h5{color:#004071; font-family:colab-med; font-size: 1.08rem; font-weight: 400;}
.pasos-img{width:90%; margin:0 auto; display: block;}

/*--Contacto--*/
.contact-info-left{float:left; width:20%;}
.contact-info-left h4{color:#004071; font-family:colab-med; font-weight:400;  font-size:1.1rem; line-height:1.2em;  }
.contact-info-left p{font-family:colab-thin; color:#004071; font-weight:200;  font-size:1.08rem; line-height:1.1em;}
.contact-info-right{float:right; width:75%;}
.contact-form-inner{width: 50%;}
.contact-form-inner input[type="text"]{border:none; background-color:#fff; border-radius: 8px; width:90%; display: block; padding: 3%; margin: 2.3%;}
.contact-form-inner textarea{border:none; background-color:#fff; border-radius: 8px; width:90%; display: block; padding:2%; margin: 2%; height: 11.1rem;}
.contact-form-inner input[type="button"]{background-color:#fcaf17; color:#fff; font-family:colab-bold; border:0; border-radius:8px; padding:3% 7%; margin: 0 4% 0 0%; float:right;}

/*--footer--*/
footer{background-color:#fff;}
.address{float:right; width:30%; font-family:colab-reg; color:#004071;  font-size:1rem; margin:0;}


/*--MEDIA QUERIES--*/
/*---phones---*/
@media all and  (min-width : 320px) and (max-width : 759px){
html, body{font-size: 90%;}
[role="social-media"	]{display:none;}
.desktop-nav{display:none;}
.mobile-nav-toggle{display:block; float:left; margin: 2% 7%; text-decoration: none; font-size: 2.3em; color:#f26522; position: relative; z-index: 1;}
.mobile-nav{display:block; position:relative;}
.mobile-nav ul{position:absolute; top: 100%; left:-4%; background-color:#fff;}
.mobile-nav ul li{display: block; float:none; width: 98%; margin:0;}
nav .logo {display: block; float:none; width:45%; margin: 0 auto; position: relative; z-index: 0;}
nav .logo img{width:100%;}
.screen, .money, .time{width:98%;}
.home-h1{width:90%; text-align: center;}
.home-head-p{width:99%; }
.contactenos-btn{width:50%;}
.yellow-circle-cont .icon-picassa{font-size:1.7rem;}
.contact-info-left{width:100%; float:none;}
.contact-info-right{float:none; width:100%;}
.contact-form-inner{float:none; width:100%;}
footer img{float: none!important; margin:2% auto; display: block;} 
.address{float:none; width: 100%;}
}

/* iPads (portrait) ----------- */
@media all
and (min-width : 760px) and (max-width : 1024px) {
.desktop-nav{display:none;}
.mobile-nav-toggle{display:block; float:left; margin: 2% 7%; text-decoration: none; font-size: 2.3em; color:#f26522;}
.mobile-nav{display:block; position:relative;}
.mobile-nav ul{position:absolute; top: 100%; left:-4%; background-color:#fff;}
.mobile-nav ul li{display: block; float:none; width: 98%; margin:0;}
nav .logo {display: block;float:none; width:25%; margin: 0 auto;}
nav .logo img{width:100%;}
}

/* Large screens ----------- */
@media all
and (min-width : 1600px) {
.mobile-nav-toggle{display:none;}
.mobile-nav{display:none;}
}

